Skip to Content

Do not contact

List the do-not-contact list

Returns up to 100 entries per page, newest first. Pass next_cursor as cursor for the next page.

GET
/workspace/do-not-contact

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursorstring

The next_cursor of the previous page; leave out for the first page.

Response

application/json

Success

entriesobject[]required

Up to 100 entries, newest first.

next_cursorstring | nullrequired

Pass as cursor for the next page; null on the last page.